a,p,span{
    font-family: "Sniglet", system-ui;
    /* font-family: Sniglet; */
    font-weight: 400;
    font-style: normal;
    /*color:#0b3b3b !important;*/
    color:#115555 !important;
    /* color:green !important; */
}

h1,h2,h3,h4,h5,h6{
    font-family: "Satisfy", system-ui;
    color:#0b3b3b !important;
}

a:hover{
    font-family: "Sniglet", system-ui;
    /* font-family: Sniglet; */
    font-weight: 400;
    font-style: normal;
    color:white !important;
    /* color:green !important; */
}

a:hover{
    font-family: "Sniglet", system-ui;
    /* font-family: Sniglet; */
    font-weight: 400;
    font-style: normal;
    color:white !important;
    /* color:green !important; */
}


.navbar{
    position: relative;
    /* background-color: green !important; */
    background-color: #a5cfcd !important;
    z-index: 10;
}


body{
    height:100vh;
    overflow:scroll;
}


.absolute-container{

    background-color:lightgreen;

    top: 56px;
    position:absolute;
    overflow: scroll;
}



.main-container{
        
    /*
    buat test doang
    background-color:yellow;
    
    */

    background: linear-gradient(0deg,#3ba098 1%,#e2f2ef 100%);
    position: relative;
    display:block;
    /*
    */

    /*
    height:1000vh;
    */


    overflow: hidden;

    padding-bottom:-130vh;

    /*
    overflow: hidden;
    */
}


.first-section{
    position: relative;
    display:inline-block;
    background-image: url(assets/base_bg.png);
    /* background-size: 100em 300em cover; */
    background-size: 100% auto;
    /* background-attachment: fixed; */
    background-position: center top;
    /* height: 100%; */
     /*height: 100%; */


    /* min-height: 1027px; */
    height: 120vh; 
    overflow-y: none;

    background-repeat: no-repeat;

    z-index: 1;
}


/*about me*/
.second-section{
    position: relative;
    display:block;
    /*display:inline-block;*/
    background-image: url(assets/ass1.png);
    /* background-size: 100em 300em cover; */
    /* margin-top:-50px; */
    background-size: 100% auto;
    /*background-attachment: fixed;*/
    /*margin-top: -30em;*/
    background-position: center top;
    /*height: 45%;*/
    /*height: 100%;*/
    height: 150vh;
    /*
    min-height: 500px;
    */
    padding-top: 1%;
    background-repeat: no-repeat;
    /*z-index: 2;*/
    z-index: 1;

    margin-top:-25vh;
    /*
    margin-top:-20vh;
    */
}

.container-gambar-profil,.container-deskripsi-profil{
    position: relative;
    display:inline-block;
    height: 100vh;
    /*top: 500px;*/
    top: 1%;

}


.rellax{
    
    transition: transform 0.5s;
}


.container-deskripsi-profil{
    top:-2%;
}




/*illustration*/
.third-section{
    position: relative;
    display:block;
    /*display:inline-block;*/
    background-image: url(assets/ass2.png);
    /* background-size: 100em 300em cover; */
    /* margin-top:-50px; */
    background-size: 100% auto;
    /*background-attachment: fixed;*/
    /*margin-top: 200px;*/
    background-position: center top;
    /*height: 100%;*/
    /*
    */
    height: 240vh;

    /*
    min-height: 1000px;
    */
    padding-top: 1%;
    background-repeat: no-repeat;
    /*z-index: 2;*/
    z-index: 1;

    /*kebutuhan center*/
    padding-left: 7%;
    padding-right: 7%;

    margin-top:-25vh;
}

.third-header{
    position: relative;
    top:10%;
}

.third-content{
    position: relative;
    top:12%;
    padding-left:10%;
}

.card-img-top{
    padding:0px;
}

.illus-card{
    background-color:rgba(165,207,205,1);
    display:inline-block;
    border:0;
    padding:0;
    margin:0;
    /*margin-top:50px;*/
    /*width: 22rem;*/
}

.illus-card:nth-child(even){
    background-color:rgba(165,207,205,1);
    /*display:inline-block;*/
    border:0;
    padding:0;
    margin-left:100px;
    /*width: 22rem;*/
}

.illus-card:nth-child(3){
    background-color:rgba(165,207,205,1);
    display:inline-block;
    border:0;
    padding:0;
    top: -70px;
    padding-bottom: 70px;
    /*margin-left:100px;*/
    /*width: 22rem;*/
}

/*graphic design*/
.fourth-section{
    position: relative;
    display:block;
    /*display:inline-block;*/
    background-image: url(assets/ass3.png);
    /* background-size: 100em 300em cover; */
    /* margin-top:-50px; */
    background-size: 100% auto;
    /*background-attachment: fixed;*/
    /*margin-top: 200px;*/
    background-position: center top;
    /*height: 50%;*/
    height: 200vh;

    min-height: 300px;

    padding-top: 20vh;
    background-repeat: no-repeat;
    /*z-index: 2;*/
    z-index: 1;

    /*kebutuhan center*/
    padding-left: 7%;
    padding-right: 7%;

    /*kebutuhan tarik atas*/
    /*
    margin-bottom:-15vh;
    */

    margin-top: -35vh;
}

.fourth-header{
    position: relative;
    top:10%;
}

.fourth-content{
    position: relative;
    top:12%;
    padding-left:1%;
}


.graph-card{
    background-color:rgba(127,187,179,1);
    display:inline-block;
    border:0;
    padding:0;
    margin:0;
    margin-top:50px;
    /*width: 20rem;*/
}

.graph-card:not(:first-child){
    background-color:rgba(127,187,179,1);
    display:inline-block;
    border:0;
    padding:0;
    /*margin-left:0.5em;*/
    /*width: 20rem;*/
}

/*personal work*/
.fifth-section{
    position: relative;
    display:block;
    /*display:inline-block;*/
    background-image: url(assets/ass4.png);
    /* background-size: 100em 300em cover; */
    /* margin-top:-50px; */
    background-size: 100% auto;
    /*background-attachment: fixed;*/
    /*margin-top: 200px;*/
    background-position: center top;
    /*height: 30vh;*/
    height: 150vh;
    min-height: 1000px;
    padding-top: 20vh;
    background-repeat: no-repeat;
    /*z-index: 2;*/
    z-index: 1;

    /*kebutuhan center*/
    padding-left: 7%;
    padding-right: 7%;

    /*
    kebutuhan tarik atas
    margin-top: -15em;
    margin-bottom:-17em;
    */

}

.fifth-header{
    position: relative;
    top:10%;
}

.fifth-content{
    position: relative;
    top:12%;
    padding-left:1%;
}

.personal-card{
    background-color:rgba(77,172,164,1);
    display:inline-block;
    border:0;
    padding:0;
    margin:0;
    margin-top:50px;
    /*width: 20rem;*/
}

.personal-card:not(:first-child){
    background-color:rgba(77,172,164,1);
    display:inline-block;
    border:0;
    padding:0;
    margin-left:0.5em;
    /*width: 20rem;*/
}

/*my waypoint*/
.sixth-section{
    position: relative;
    display:block;
    /*display:inline-block;*/
    background-image: url(assets/ass5.png);
    /* background-size: 100em 300em cover; */
    /* margin-top:-50px; */
    background-size: 100% auto;
    /*background-attachment: fixed;*/
    /*margin-top: 200px;*/
    background-position: center top;
    /*height: 70%;*/
    /* height: 100vh; */

    /* 
    height: 400vh; 
    */

    min-height: 500px;

    padding-top: 25vh;

    background-repeat: no-repeat;
    /*z-index: 2;*/
    z-index: 1;

    /*kebutuhan center*/
    padding-left: 7%;
    padding-right: 7%;

    /* 
    */
    margin-top:-20vh;

}

.sixth-header{
    position: relative;
    top:10%;
}

.sixth-content{
    position: relative;
    top:12%;
    padding-left:1%;
    padding-top:10vh;
}


.footer{
    position: relative;
    display: block;
    background-color:rgba(225,241,238,1);
    height: 3em;
    text-align: middle;
    padding-left: 1em; 
    padding-top: 0.5em; 

}

.footer a{
    display: inline-block;
    margin-top: 5px;
    vertical-align: middle;
}

/* ids */

#foto-profil{
    display:inline-block;
    width: 50%;
    height: 50%;
}



.form-label,.form-text{
    font-family: "Sniglet", system-ui;
    color:#e2f2ef;
}

